/*RP*/

@media (min-width: 1200px) {
    .box-productnb {
        -ms-flex: 0 0 20% !important;
        flex: 0 0 20% !important;
        max-width: 20% !important;
        padding: 0px 7px !important;
    }
}

@media only screen and (max-width: 1200px) {
    .br-feb {
        padding: 24px 40px;
    }

    .box-feedback {
        padding-right: 75px;
        position: relative;
    }

    .img-feedback {
        position: absolute;
        top: 10%;
        right: 0;
    }

    .img-intro-left a {
        margin: 0;
    }

    .menu ul.menu-main>li>a {
        padding: 6px 7px;
        font-size: 13px;
        margin: 0 3px;
    }

    .brft-left .footer-info {
        padding-left: 15px;
    }
}

@media only screen and (max-width: 1090px) {
    .img-feedback {
        position: absolute;
        top: 10%;
        right: 0;
    }

    .menu ul.menu-main>li>a {
        padding: 5px 3px;
        font-size: 13px;
        margin: 0 1px;
    }
}

@media only screen and (max-width: 991px) {
    .logo-mobile img {
        width: 80px;
    }

    .title-main-footer span {
        font-size: 18px;
        line-height: normal;
    }

    .title-main-footer h2 {
        font-size: 27px;
        text-transform: uppercase;
        line-height: normal;
    }

    .tieu-chi {
        background-size: 100% 100%;
        background: #192b5b;
        padding: 30px 0;
    }

    .header {
        background: white;
        display: none;
    }

    .footer-tag a {
        padding: 15px 10px;
    }

    .big-newsletter-index {
        padding: 0;
    }

    .title-main-intro p {
        font-size: 30px;
    }

    .right-name-intro span {
        font-size: 18px;
    }

    .title-main-intro h2 {
        font-size: 25px;
        line-height: normal;
    }

    .footer-info {
        margin: 10px 0;
    }

    .ul-tabs-pro-detail li {
        margin-bottom: 10px !important;
    }

    h3.name-product {
        margin-left: 0;
    }

    .content-introduce {
        margin-right: 0px;
    }

    .slideshow {
        margin-top: 0px;
    }

    .title-main span {
        padding: 0px;
        display: inline-block;
        font-size: 50px;
    }

    .title-main h2 {}

    .logo-header2 {
        padding: 10px 0;
    }

    .fl-t .title-main {
        margin-bottom: 20px;
    }

    .menu {
        display: none;
    }

    .menu-res {
        display: block;
    }

    .header-top {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .box-intro-right::after {
        content: none;
    }

    .img-intro-1 {
        width: 70%;
        height: 70%;
        box-shadow: none;
    }

    .img-intro-2 {
        width: 70%;
        height: 70%;
        box-shadow: none;
    }

    .newsletter {
        margin-top: 15px;
        border-radius: 10px;
        padding: 10px;
    }

    .newsletter-input input {
        border-radius: 0 !important;
        margin-left: 0 !important;
    }

    .newsletter-input {
        position: relative;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }

    .feedback-info {
        padding: 0;
    }

    .title-main p {
        margin: 0;
    }

    .title-main h2 {
        font-size: 20px;
    }

    .img-intro-left a {
        margin-bottom: 15px;
    }

    .cart-pro-detail a {
        width: 100%;
    }

    .cart-pro-detail a:first-child {
        margin-right: 0px;
        margin-bottom: 0.5rem;
    }

    .cart-pro-detail a i {
        display: none;
    }

    .footer-copyright,
    .footer-statistic {
        text-align: center;
    }
}

@media only screen and (max-width: 575px) {
    .title-main span {
        font-size: 40px;
    }

    .service-info h3 a {
        font-size: 14px;
    }

    .news-index,
    .partner-index {
        padding: 30px 0;
    }

    .title-main-footer h2 {
        font-size: 22px;
    }
}